
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,400,400italic,600,600italic,700,700italic");


* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

*::selection {
    background: green;
    color: #fff;
}

/* ocultar */
.is-preload {
	display: none;
	background: royalblue;
}

span.textred::selection {
	background: rgb(120, 212, 128);
	color: rgb(224, 43, 43)
}
/* Hola */

footer, header, section {
	display: block;
}

body {
	line-height: 1;
}

img{
	pointer-events: none;
}

ul {
	list-style: none;
}

body {
	-webkit-text-size-adjust: none;
}

/* Basic */

	html {
		box-sizing: border-box;
	}

	*, *:before, *:after {
		box-sizing: inherit;
	}

	html, body {
		height: 100%;
	}

	body {
		background: #ffffff;
	}


	body {
		color: #6e6e6e;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 16pt;
		font-weight: 400;
		line-height: 1.75em;
	}

	a {
		transition: color 0.2s ease-in-out, border-bottom-color 0.2s ease-in-out;
		border-bottom: dotted 1px;
		color: #4eb980;
		text-decoration: none;
	}

		a:hover {
			border-bottom-color: transparent;
		}



	h1, h2, h3, h4, h5, h6 {
		color: #5b5b5b;
		font-weight: 700;
		letter-spacing: 0.125em;
		line-height: 1.75em;
		margin-bottom: 1em;
		text-transform: uppercase;
		text-align: center;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h2 {
		font-size: 1.75em;
	}

	h3 {
		font-size: 1.5em;
	}

	.textred {
		color: rgb(211, 51, 51)
	}
/* Container */

	.container {
		margin: 0 auto;
		max-width: 100%;
		width: 51em;
	}
	.containerpro {
		margin: 0 auto;
		max-width: 95%;
		width: 85%;
	}

		.container.medium {
			width: 38.25em;
		}

		@media screen and (max-width: 1280px) {

			.container {
				width: 48em;
			}
			.containerpro {
				width: 90%;
			}

				.container.medium {
					width: 36em;
				}

		}

		@media screen and (max-width: 980px) {

			.container {
				width: 95%;
			}

				.container.medium {
					width: 71.25%;
				}

		}

		@media screen and (max-width: 840px) {

			.container {
				width: 95% !important;
			}

		}

		@media screen and (max-width: 736px) {

			.container {
				width: 90% !important;
			}

		}

		@media screen and (max-width: 480px) {

			.container {
				width: 100% !important;
			}

		}

	


/* Button */


    .textcenter {
		text-align: center;
	}
	

	.button {
		appearance: none;
		transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
		background: #5A7AD2;
		border-radius: 4px;
		border: 0;
		margin-top: 30px;
		color: #000;
		cursor: pointer;
		display: inline-block;
		font-size: 0.9em;
		font-weight: 700;
		letter-spacing: 0.125em;
		line-height: 3.25em;
		min-width: 15em;
		padding: 0 1.5em;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
	}
		.button:hover {
			background:#143696;
			color: #fff;
		}

		.button:active {
			background:  #09173f;
		}

/* Box */

	.box {
		background: #ffffff;
		border: solid 1px rgba(224, 224, 224, 0.75);
		margin-bottom: 6em;
		padding: 3.5em;
	}

		.box.alterno {
			background: none;
			border: none;
			padding: 0;
		}

/* Feature */

	.feature {
		position: relative;
		height: 20em;
	}

		.feature:after {
			clear: both;
			content: '';
			display: block;
		}

		.feature h3, .feature h4, .feature h5, .feature h6 {
			text-align: inherit;
		}

		.feature .image {
			display: inline-block;
			height: 100%;
			overflow: hidden;
			position: relative;
			width: 50%;
		}

			.feature .image img {
				display: block;
				min-height: 100%;
				min-width: 100%;
				position: absolute;
			}

		.feature:before {
			background: blue;
			content: '';
			display: inline-block;
			height: 100%;
			vertical-align: middle;
		}

		.feature .content {
			display: inline-block;
			padding: 3.5em;
			vertical-align: middle;
			width: 48%;
		}

			.feature .content h3 {
				margin-bottom: 0.5em;
			}

			.feature .content :last-child {
				margin: 0;
			}

		.feature.left {
			text-align: left;
		}

			.feature.left .image {
				float: left;
			}

				.feature.left .image img {
					right: 0;
					top: 0;
				}

			.feature.left .content {
				padding-right: 0;
			}

		.feature.right {
			text-align: right;
		}

			.feature.right .image {
				float: right;
			}

				.feature.right .image img {
					left: 0;
					top: 0;
				}

			.feature.right .content {
				padding-left: 0;
			}

		.feature.long .content {
			padding-top: 0;
		}

/* Header */

	#header {
		background-attachment: scroll, scroll, fixed;
		background-image: url("images/3200.svg"), url("images/overlay.png"), url("../../images/header.jpg");
		background-position: bottom center, top left, center center;
		background-repeat: repeat-x, repeat, no-repeat;
		background-size: 3200px 460px, auto, cover;
		color: rgba(255, 255, 255, 0.8);
		padding: 10em 0 20em 0;
		position: relative;
		text-align: center;
	}

		#header:before, #header:after {
			background: rgba(224, 224, 224, 0.75);
			content: '';
			left: 50%;
			position: absolute;
			width: 1px;
			z-index: 0;
		}

		#header:before {
			height: calc(100% - 50px);
			opacity: 0.15;
			top: 0;
		}

		#header:after {
			bottom: 0;
			height: 50px;
		}


		#header h1 {
			color: #ffffff;
		}


		#header .logo {
			background: #000000;
			border-radius: 100%;
			color: #ffffff;
			cursor: default;
			display: inline-block;
			font-size: 2.25em;
			height: 4em;
			overflow: visible;
			line-height: 2.35em;
			margin: 0 0 0.55em 0;
			text-align: center;
			width: 4em;
		}
		#header h1 {
			font-size: 2.4em;
			margin: 0;
		}

		#header p {
			font-size: 1.2em;
			line-height: 1.5em;
			margin: 0.25em 0 0 0;
		}

/* Footer */

	#footer {
		background-attachment: scroll;
		background-color: #1a49c9;
		background-image: url("images/bottom-3200.svg");
		background-position: top center;
		background-repeat: repeat-x;
		background-size: 3200px 460px;
		color: rgba(255, 255, 255, 0.712);
		margin-top: auto;
		padding: calc(460px + 6em) 0 10em 0;
		position: relative;
		text-align: center;
	}
		#footer .copyright {
			color: rgba(255, 255, 255, 0.5);
			font-size: 0.8em;
			line-height: 1em;
			margin: 3em 0 0 0;
		}

			#footer .copyright li {
				border-left: dotted 1px;
				display: inline-block;
				margin-left: 1em;
				padding-left: 1em;
			}

				#footer .copyright li:first-child {
					padding: 0;
					margin: 0;
					border: 0;
				}

/* s */
.buttona {
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	background: #2A4796;
	border-radius: 4px;
	border: 0;
	margin-top: 30px;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	font-size: 0.9em;
	font-weight: 700;
	letter-spacing: 0.125em;
	line-height: 2.75em;
	padding: 0 1.5em;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	animation-name: buttonna;
	animation-duration: 4s;
	animation-iteration-count: infinite;
	animation-direction: reverse;
	}

	.buttona:hover {
		background:#032a64;
		color: #fff;
}

@keyframes buttonna {
	0%   {transform: translateY(5px);}
	25%  {transform: translateY(-5px);}
	50%  {transform: translateY(-5px);}
	100% {transform: translateY(5px);}
}


/* Main */

	#main {
		padding: 6em 0 5em 0;
		position: relative;
		z-index: 1;
	}

		#main:before {
			background: rgba(224, 224, 224, 0.75);
			content: '';
			height: 100%;
			left: 50%;
			position: absolute;
			top: 0;
			width: 1px;
			z-index: -1;
		}

		#main header.master,
		#main footer.master {
			background: #ffffff;
		}

/* Wide */

	@media screen and (max-width: 1680px) {

		/* Basic */

			body{
				font-size: 14pt;
			}

			h2 {
				font-size: 1.5em;
			}

			h3 {
				font-size: 1.25em;
			}

			header.master p {
				font-size: 1.25em;
			}

		/* Header */

			#header {
				padding: 4em 0 9em 0;
			}

				#header h1 {
					font-size: 2.25em;
				}

				#header p {
					font-size: 1.25em;
					line-height: 1.65em;
				}

	}

/* Normal */

	@media screen and (max-width: 1280px) {

		/* Basic */

			body, select, textarea {
				font-size: 13pt;
			}

			h2 {
				font-size: 1.35em;
			}

			h3 {
				font-size: 1.15em;
			}

		/* Box */

			.box {
				padding: 2.5em;
				margin-bottom: 4em;
			}

		/* Feature */

			.feature {
				height: 18em;
			}

				.feature .content {
					padding: 2.5em;
				}

		/* Header */

			#header {
				background-attachment: scroll,							scroll,							scroll;
				background-image: url("images/1600.svg"), url("images/overlay.png"), url("../../images/header.jpg");
				background-size: 1600px 230px,					auto,							cover;
				padding: 6em 0 12em 0;
			}
				#header h1 {
					font-size: 2em;
				}

				#header p {
					font-size: 1.15em;
				}

		/* Footer */

			#footer {
				background-image: url("images/bottom-1600.svg");
				background-size: 1600px 230px;
				margin-top: auto;
				padding: calc(230px + 4em) 0 6em 0;
			}

		/* Main */

			#main {
				padding: 4em 0 3em 0;
			}

	}

/* END NORMAL */

/* Celular (Default) */

	@media screen and (max-width: 736px) {

		/* Basic */

			h2 {
				font-size: 1em;
			}

			h3 {
				font-size: 1em;
			}

		/* Section/Article */

			header p {
				font-size: 0.8em;
			}

			header.master {
				margin-bottom: 2em;
			}

				header.master br {
					display: none;
				}

				header.master p {
					font-size: 0.8em;
				}

			footer.master {
				margin-top: 2em;
			}

				footer.master br {
					display: none;
				}

		/* Box */

			.box {
				padding: 2em;
				margin-bottom: 2em;
			}

		/* Feature */

			.feature {
				background: #ffffff;
				display: block;
				height: auto;
				margin-bottom: 2em;
			}

				.feature:last-child {
					margin-bottom: 0;
				}

				.feature:before, .feature:after {
					display: none;
				}

				.feature .image {
					float: none;
					height: 15em;
					width: 100%;
				}

				.feature .content {
					border: solid 1px rgba(224, 224, 224, 0.75);
					padding: 2em !important;
					text-align: center;
					width: 100%;
				}

		/* Header */

			#header {
				background-image: url("images/1280.svg"), url("images/overlay.png"), url("../../images/header.jpg");
				background-size: 1280px 184px,						auto,							cover;
				padding: 3em 0 7em 0;
			}

				#header:before {
					height: calc(100% - 20px);
				}

				#header:after {
					height: 20px;
				}

				#header .logo {
					font-size: 1.5em;
				}

				#header h1 {
					font-size: 1.25em;
				}

				#header p {
					font-size: 1em;
				}

		/* Footer */

			#footer {
				background-image: url("images/bottom-1280.svg");
				background-size: 1280px 184px;
				margin-top: -75px;
				padding: calc(184px + 2em) 0 2em 0;
			}

				#footer:before {
					height: calc(184px + 2em);
				}

				#footer form {
					padding-bottom: 0;
				}

		/* Main */

			#main {
				padding: 2em 0 2em 0;
			}

	}

/* END Celular (Default) */

/* Celular (Portrait) */

	@media screen and (max-width: 480px) {

		/* Section/Article */

			header.master {
				padding-left: 1em;
				padding-right: 1em;
			}

			footer.master {
				padding-left: 1em;
				padding-right: 1em;
			}

		/* Button */

			.button {
				display: block;
				margin-top: 30px;
				width: 100%;
			}

		/* Box */

			.box {
				padding: 2em 1em;
			}

		/* Feature */

			.feature {
				margin-bottom: 1em;
			}

				.feature .content {
					padding: 2em 1em !important;
				}

		/* Main */

			#main {
				padding-left: 1em;
				padding-right: 1em;
			}

		/* Footer */

			#footer {
				margin-top: 100px;
				padding-left: 1em;
				padding-right: 1em;
			}

				#footer .copyright li {
					border: 0;
					display: block;
					margin: 0;
					padding: 0.75em 0 0 0;
				}

		/* Header */

			#header {
				padding-left: 2em;
				padding-right: 2em;
			}

				#header br {
					display: none;
				}

	}

	/* END Celular (Portrait) */


	/* support animations */
.prin {
	opacity: 0;
	transform: translateY(50%);
	transition: 0.4s;
}
.prin1 {
	opacity: 0;
	transform: translateY(50%);
	transition: 0.4s;
}